@charset "utf-8";
/* *******************************************************
 * filename : content.css
 * description : 서브페이지 컨텐츠 CSS
 * date : 2022-03-14
******************************************************** */

/* ******************  서브공통 ********************** */
/* -------- 공통 스크롤바  -------- */
.custom-scrollbar-cover,
.cm-scroll-drag-guide{display:none;}

/* -------- 공통 :: 탭 -------- */
/* Tab 공통 스타일 */
.sub-tab-wrapper-style{position:relative; height:70px; margin-bottom:15px; z-index:1;}
.sub-tab-list-style ul{display:table; width:100%; height:100%; table-layout:fixed;}
.sub-tab-list-style ul:after{display:none}
.sub-tab-list-style ul li{/* float:left; */ display:table-cell; vertical-align:middle; position:relative; width:20%; background-color:#f2f2f2; border:1px solid #ddd; border-right:0; border-left:0; border-top:0; }
.sub-tab-list-style ul li a{display:table; /* height:68px; */ height:70px; width:100%; }
.sub-tab-list-style ul li a em{display:table-cell; vertical-align:middle; color:rgba(17,17,17,0.6); font-size:2rem; letter-spacing:-0.30px; text-align:center; font-weight: 600;}
.sub-tab-list-style ul li a em i {display:none;}
.sub-tab-list-style ul li.selected{z-index:1; border-bottom:1px solid #fff; border-right:1px solid #ddd; border-left:1px solid #ddd; }
.sub-tab-list-style ul li.selected:before {display: block; content: ""; width: 100%; height: 3px; background: #1d3b9d; position:absolute; top:0; left:0;}
.sub-tab-list-style ul li.selected a{background-color:#fff; border-color:#333}
.sub-tab-list-style ul li.selected a em{color:#000; }
.sub-tab-list-style ul li.selected a em i {display:inline-block; position: relative; top:3px; margin-left:2rem; color:#1d3b9d; font-size:2.4rem;}
/* Tab Fixed Move*/
.sub-tab-list-style.top-fixed{position:fixed; top:70px; left:0; width:100%; height:60px;}
/* Mobile Tab Drop Menu */
.sub-drop-open-btn-style{display:none}

@media all and (min-width:1025px){
	/* Tab Fixed Background */
	.sub-tab-list-style:before{position:absolute; top:0px; bottom:0px; left:50%; width:0; content:""; background-color:#fff; /* border-bottom:1px solid #e5e5e5; */ transition:all 0.5s}
	.sub-tab-list-style.top-fixed:before{width:100%; margin-left:-50%}
}

/* -------- 공통 :: 갤러리 게시판 -------- */
.cm-gallery-list {display:flex; flex-wrap:wrap; margin:-3.73% -1.04%;}
.cm-gallery-list li {width:31.23%; margin:3.73% 1.04%;}
.cm-gallery-list li .img {display:block; position:relative; padding-top:61.44%;}
.cm-gallery-list li .tit {display:block; font-size:2.4rem; color: #111; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:1.3; margin-top:2.5rem; text-align:center;}

@media all and (max-width:800px) {
	.cm-gallery-list {margin:-3% -1%;}
	.cm-gallery-list li {width:48%; margin:3% 1%;}
	.cm-gallery-list li .tit {font-size:2rem; margin-top:2rem;}
}


/* -------- 공통 :: 동영상 모달 -------- */
.video-modal-content{position:relative; width:96%; max-width:1000px; margin:20px auto; }
.video-modal-content .modal-close-btn{top:-50px; right:0px;}
.video-modal-content h1 + .modal-close-btn{top:0px;}
.video-modal-content h1{line-height:1.5; padding:0 30px; margin-bottom:15px; font-size:24px; font-weight:400; letter-spacing:-0.5px; text-align:center; color:#fff;}
.video-modal-inner{width:100%;}
.video-modal-inner .video-container{position:relative; width:100%; height:0; padding-top:56.25%; }
.video-modal-inner .video-container iframe{position:absolute; top:0px; left:0px; right:0px; bottom:0px;}
@media all and ( max-width: 800px ){
	.video-modal-content h1{font-size:18px;}
}



/* ******************  회사소개 :: 연혁 ********************** */
.history-container {position:relative; padding-bottom:3rem;}
/* top */
.history-top-con {  height:calc(100vh - var(--top-fixed-height)); background:url("/images/content/history_top_bg.jpg") no-repeat center / cover; }
.history-top-con .area-box {height:100%;}
.history-top-con .con-box {display:flex; align-items:center; justify-content:center; text-align:center; position:relative; height:100%;}
.history-top-con .con-box .num {font-size:28rem; letter-spacing:-0.015em; color: #fff; font-style:italic;}
.history-top-con .con-box .txt {font-size:3.7rem; letter-spacing:-0.025em; color: #fff; line-height:1.43; font-weight:500; margin-top:3.7rem;}
.history-top-con .con-box .txt b {color:#4273ff; }
.history-top-con .con-box .scroll-box {position:absolute; right:0; bottom:12.3rem; margin-right:3.8rem;}
.history-top-con .con-box .scroll-box .inner {position:relative; width:15.1rem; height:15rem; padding:2.2rem; box-sizing: border-box; }
.history-top-con .con-box .scroll-box .inner:before {content:""; position:absolute; top:0; left:0; width:100%; height:100%;  background:url("/images/content/scrolldown_circle.png") no-repeat center / cover;  animation: rotate_image 10s linear infinite;}
.history-top-con .con-box .scroll-box span {display:block; position:relative; padding-top:100%; background-color:var(--main-color); border-radius:50%;}
.history-top-con .con-box .scroll-box img {animation: upDown 1.5s ease-in-out infinite;}
@keyframes rotate_image{
	100% {
    	transform: rotate(360deg);
    }
}
/* 연혁 컨텐츠 */
.history-con {padding:15.5rem 0;}
.history-con:first-child {margin-top:6.5rem;}
.history-con .history-con-inner {position:relative;}
.history-con:first-of-type .img-container {position: relative;}
.history-con:first-of-type .img-container:before {display: block; content: "History"; position: absolute; font-size: 14.8rem; color: #f3f4f8; font-weight: 700; font-style: italic; top:-12rem; left: 8%;}
.history-con .bg {display:block; position:absolute; top:0;  background: no-repeat center / 100% auto; z-index: 1;}
.history-con:nth-child(odd) .bg {width:77.03%; right:0;}
.history-con:nth-child(even) .bg {width:67.76%; left:0;}
.history-con .con-box {display:flex; position:relative; z-index: 2;}
.history-con .con-box .img-box {width:50%;  }
.history-con .con-box .img-box span {display:inline-block; box-shadow:9px 9px 49px rgba(0, 0, 0, 0.18); position: relative; height:0; width: 100%; padding-top:70.96%;}
.history-con .con-box .img-box img {position:absolute; top:0; left:0; width:100%; height:100%;}
.history-con .con-box .txt-box {width: 50%;}
.history-con .con-box .txt-box .year {font-size:12rem; letter-spacing:-0.035em; color: #000; font-style:italic; }
.history-con .con-box .txt-box .list-box {margin-top:5.8rem;}
.history-con .con-box .txt-box .history-list li {display:flex; margin-top:1.3rem;}
.history-con .con-box .txt-box .history-list li:first-child {margin-top:0;}
.history-con .con-box .txt-box .date {width:10.5rem; font-size:1.7rem; letter-spacing:-0.035em; line-height:1.64; color: #000; font-weight:600; padding:0 1.5rem; box-sizing: border-box; }
.history-con .con-box .txt-box .history-txt-box {width:calc(100% - 10.5rem);}
.history-con .con-box .txt-box .history-txt-box .txt:nth-of-type(1) {margin-bottom: 1rem;}
.history-con .con-box .txt-box .txt {width:calc(100% - 10.5rem); font-size:1.7rem; line-height:1.64; letter-spacing:-0.035em; color: #555; }

.history-con.con1970 .bg {padding-top:19.375%; margin-top:8.48%; background-image:url('/images/content/history_bg_1970.jpg')}
.history-con.con1980 .bg {padding-top:23.75%; margin-top:3.85%; background-image:url('/images/content/history_bg_1980.jpg')}
.history-con.con1990 .bg {padding-top:32.39%; margin-top:4.16%; background-image:url('/images/content/history_bg_1990.jpg')}
.history-con.con2000 .bg {padding-top:36.25%; margin-top:4.01%; background-image:url('/images/content/history_bg_2000.jpg')}
.history-con.con2010 .bg {padding-top:41.45%; margin-top:8.33%; background-image:url('/images/content/history_bg_2010.jpg')}
.history-con.con2020 .bg {padding-top:23.75%; margin-top:3.9%; background-image:url('/images/content/history_bg_2020.jpg')}
.history-con.con1980 .txt-box {padding-top:0.328%;}
.history-con.con1990 .txt-box {padding-top:1.578%;}
.history-con.con2000 .txt-box  {padding-top:0.263%;}
.history-con.con2010 .txt-box  {padding-top:0.585%;}
.history-con.con2020 .txt-box {padding-top:0.394%;}

/* 연혁 이미지 슬라이드 */
.history-con .con-box .img-container {width: 50%;} /* 추가 yj */
.history-con .con-box .img-slide .slick-arrow {position:absolute; bottom:-35px; font-size:2rem;}
.history-con .con-box .img-slide .slick-prev {left:0;}
.history-con .con-box .img-slide .slick-next {right:0;}


/* 연혁 nav */
#historyNav {position:absolute; /* right: 7rem; */ right: 0; top:50%; transform:translateY(-50%); z-index: 99; transition:all 0.4s; }
#historyNav.fixed {position:fixed; }
#historyNav.bottom-fixed {position:absolute; top:auto;  }
.history-nav li {margin-top:3rem;}
.history-nav li:first-child {margin-top:0;}
.history-nav a {position:relative; display:inline-block;}
.history-nav .txt {/* position:absolute; */ position: relative; right:100%; margin-right:3rem; top:50%; transform:translateY(-50%); font-size:1.4rem; color:#052da8; font-weight:600; letter-spacing:-0.01em; /* opacity:0; */ transition: all 0.4s; }
.history-nav .dot {display:block; position:relative; width:0.6rem; height:0.6rem; background-color:var(--main-color); border-radius:50%;}
.history-nav .dot:before {content:""; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:3.9rem; height:3.9rem; background-color:rgba(10,35,109,0.03); z-index:1; border-radius:50%; opacity:0; transition: all 0.4s;}
.history-nav .dot:after {content:""; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:2.3rem; height:2.3rem; background-color:rgba(10,35,109,0.1); z-index:2; border-radius:50%; opacity:0; transition: all 0.4s;}

.history-nav li.active .txt {opacity:1;}
.history-nav li.active .dot:before ,.history-nav li.active .dot:after {opacity:1;}


@media all and (min-width:1581px){
	.history-con:nth-child(odd) .bg {width:1479px; }
	.history-con:nth-child(even) .bg {width:1301px; }
	.history-con.con1970 .bg {padding-top:372px; margin-top:163px;}
	.history-con.con1980 .bg {padding-top:456px; margin-top:74px;}
	.history-con.con1990 .bg {padding-top:622px; margin-top:80px;}
	.history-con.con2000 .bg {padding-top:696px; margin-top:77px;}
	.history-con.con2010 .bg {padding-top:796px; margin-top:160px;}
	.history-con.con2020 .bg {padding-top:456px; margin-top:75px;}
	.history-con.con1980 .txt-box {padding-top:5px;}
	.history-con.con1990 .txt-box {padding-top:24px;}
	.history-con.con2000 .txt-box {padding-top:4px;}
	.history-con.con2010 .txt-box {padding-top:89px;}
	.history-con.con2020 .txt-box {padding-top:6px;}
}
@media all and (min-width:801px){
	.history-con:first-child {margin-top:6.5rem;}
	/* .history-con .con-box .img-box {padding-right:7.6%; box-sizing: border-box;} */
	.history-con .con-box .img-container {padding-right:7.6%; box-sizing: border-box;}
	.history-con .con-box.center {align-items:center;}
	.history-con:nth-child(even) .con-box {flex-direction:row-reverse;}
/* 	.history-con:nth-child(even) .con-box .img-box {width: 52.63%; padding-right:10.26%; box-sizing: border-box; }  */
	.history-con:nth-child(even) .con-box .img-container {width: 52.63%; padding-right:10.26%; box-sizing: border-box; } 
	.history-con:nth-child(even) .con-box .txt-box {width: 47.37%; padding-left:4.27%; padding-right:1.5rem; box-sizing: border-box; } 
}
@media all and (max-width:1280px) and (max-height:700px){

}
@media all and (max-width:1280px){
	.history-top-con .con-box {flex-wrap:wrap; align-content: center;}
	.history-top-con .con-box .scroll-box {position:static; width:100%; margin-right:0;}
	.history-top-con .con-box .scroll-box .inner {margin:3rem auto 0;}
	.history-con:nth-child(even) .con-box .txt-box {padding-left:0;}
}
@media all and (max-width:800px){
	
	.history-top-con .con-box .num {font-size:14rem;}
	.history-top-con .con-box .txt {font-size:2.4rem;}
		
	/* 연혁 컨텐츠 */
	.history-container {padding-bottom:7rem;}
	.history-con {padding:5rem 0;}
	.history-con:first-of-type .img-container:before {font-size:10rem; top:-8rem;}
	.history-con .con-box {display:block;}
	.history-con .con-box .img-container {width:100%; }
	.history-con .con-box .txt-box {width:100%; margin-top:5rem;}
	.history-con .con-box .txt-box .year {font-size:7rem;}
	.history-con .con-box .txt-box .list-box {margin-top:3rem;}
	.history-con .con-box .txt-box .history-list li {margin-top:1rem;}
	.history-con .con-box .txt-box .date {font-size:1.5rem; width:8rem; padding-left:0;}
	.history-con .con-box .txt-box .txt {font-size:1.5rem; width:calc(100% - 8rem);}


	#historyNav , .history-con .bg {display:none !important;}
	
}

/* ****************** 지속가능경영 :: 윤리경영 ********************** */
/* 윤리경영 */
.ethical-con01{margin-top: 90px;}
.ethical-con01-txt01, .ethical-con01-txt02, .ethical-con01-txt03{margin-top: 20px; font-size: 18px; line-height: 1.8; letter-spacing: -0.65px; color: #232323;}
.ethical-con01-txt01{margin-top: 0;}
.ethical-con02{margin-top: 70px;}
.ethical-con02-list{margin: -35px -2.8%; display: flex; flex-wrap: wrap;}
.ethical-con02-item{width: 44.6%; margin: 35px 2.7%; padding: 50px 4%; border: 10px solid #f2f2f2; -webkit-box-sizing: border-box; box-sizing: border-box; display: flex; flex-direction: column; justify-content: space-between;}
.ethical-con02-item .txt{}
.ethical-con02-item h5{font-size: 27px; line-height: 1.3; font-weight: 700; letter-spacing: -0.5px; color: #000;}
.ethical-con02-item p{margin-top: 15px; padding-bottom: 25px; font-size: 18px; line-height: 1.8; letter-spacing: -0.65px; color: #232323;}
.ethical-con02-item .txt p{padding: 0;}
.ethical-con02-item a{margin-top: 30px; padding: 0 55px; width: 100%; max-width: 325px; height: 65px; border: 1px solid #d4d4d4; -webkit-border-radius: 10px; border-radius: 10px; display: flex; flex-wrap: wrap; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; -webkit-box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); -webkit-transition: all 0.3s; transition: all 0.3s;}
.ethical-con02-item a span{font-size: 18px; line-height: 1.3; letter-spacing: -0.75px; color: #2d2d2d; display: inline-block; -webkit-transition: all 0.3s; transition: all 0.3s;}
.ethical-con02-item a i{position: absolute; top: 50%; margin-top: -10px; right: 30px; font-size: 20px; color: #2d2d2d; -webkit-transition: all 0.3s; transition: all 0.3s;}

@media all and ( min-width: 801px ){
	.ethical-con02-item a:hover{background-color: #226cbe;}
	.ethical-con02-item a:hover span, .ethical-con02-item a:hover i{color: #fff;}
}

/* 신문고 */
.accusation-con01{margin-top: 100px;}
.accusation-con01-txt01{margin-bottom: 30px; font-size: 33px; line-height: 1.3; font-weight: 500; letter-spacing: -0.75px; color: #000;}
.accusation-con01-txt01 span{color: #0f6f39;}
.accusation-con01-txt02, .accusation-con01-txt03{margin-top: 20px; font-size: 18px; line-height: 1.7; letter-spacing: -0.5px; font-weight: 500; color: #232323;}
.accusation-con02{margin-top: 40px;}
.accusation-con02-txt01{text-align: right; font-size: 14.5px; line-height: 1.3; letter-spacing: -0.5px; color: rgba(0,0,0,0.6);}
.accusation-con02-box{padding: 75px 15px 65px; margin-top: 15px; border: 10px solid #f0f0f0; text-align: center;}
.accusation-con02-btn{font-size: 0;}
.accusation-con02-btn li{display: inline-block; margin: 0 13px; width: calc(50% - 26px); max-width: 325px;}
.accusation-con02-btn li a{padding: 0 55px 0 45px; width: 100%; height: 65px; border: 1px solid #d4d4d4; background-color: #fff; -webkit-border-radius: 10px; border-radius: 10px; display: flex; flex-wrap: wrap; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; -webkit-box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-btn li a span{font-size: 18px; line-height: 1.3; letter-spacing: -0.75px; color: #2d2d2d; display: inline-block; -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-btn li a i{position: absolute; top: 50%; margin-top: -10px; right: 30px; font-size: 20px; color: #2d2d2d; -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-txt02{margin-top: 45px; font-size: 18px; line-height: 1.7; letter-spacing: -0.5px; font-weight: 500; color: rgba(0,0,0,0.7);}
.accusation-con02-txt03{margin-top: 20px; font-size: 18px; line-height: 1.7; letter-spacing: -0.5px; font-weight: 500; color: #000;}
.accusation-con02-txt03 b{font-weight: 700;}
.accusation-con02-txt03 a{display: inline-block;}

@media all and ( min-width: 801px ){
	.accusation-con02-btn li a:hover{background-color: #226cbe;}
	.accusation-con02-btn li a:hover span, .accusation-con02-btn li a:hover i{color: #fff;}
}

/* 개인정보 처리방침 박스영역 */
.accusation-con01-privacy-box {margin-top: 45px; padding: 50px 3.3%; padding-right: 50px; border: 1px solid #d6d6d6; background-color: #fff;}
.accusation-con01-privacy-scroll {height: 350px;}
.accusation-con01-privacy-scroll .top-tit{font-size: 24px; line-height: 1.3; font-weight: 600; letter-spacing: -0.75px; color: #000;}
.accusation-con01-privacy-scroll .item{margin-top: 30px;}
.accusation-con01-privacy-scroll .item .tit{margin-bottom: 5px; font-size: 18px; line-height: 1.5; letter-spacing: -0.75px; color: #000;}
.accusation-con01-privacy-scroll .item .txt{font-size: 16px; line-height: 2; letter-spacing: -0.75px; color: #777;}
.accusation-con01-privacy-scroll .item + .top-tit{margin-top: 50px;}

/* 라디오버튼 커스텀 */
.accusation-con01-agree-box01{margin-top: 35px; padding: 30px 15px; background-color: #f8f8f8; text-align: center;}
.accusation-con01-agree-box01 p{margin-top: 20px; font-size: 16.5px; line-height: 1.5; letter-spacing: -0.75px; color: #1d3b9d; text-align: center;}
.accusation-con01-agree-box02{margin-top: 30px; text-align: center;}
.inquiry-custom-radio-list .radio-item{display:inline-block; vertical-align:middle; margin: 0 33px;}
.inquiry-custom-radio-list .radio-item:first-child{margin-left:0;}
.inquiry-custom-radio-list .radio-item input[type="radio"]{display:none;}
.inquiry-custom-radio-list .radio-item label{display:inline-block; position:relative; padding-left:30px; color:#000; font-size:17px; letter-spacing: -0.75px; line-height:25px; vertical-align:middle;}
.inquiry-custom-radio-list .radio-item label::before{content:""; position:absolute; top:1px; left:0px; width:20px; height:20px; background-color:#c6c6c6; -webkit-border-radius:25px;-moz-border-radius:25px;-o-border-radius:25px;border-radius:25px;}
.inquiry-custom-radio-list .radio-item label::after{position:absolute; top:0; left:0; content: "\e929"; font-size: 20px; color: #fff; font-family:xeicon !important;}
.inquiry-custom-radio-list .radio-item input[type="radio"]:checked + label::before{background-color: #0f6e38;}

/* 제보 입력 테이블 */
.accusation-tbl-item{margin-top: 70px;}
.accusation-tbl-item .tbl-tit{margin-bottom: 20px; position: relative; padding-left: 37px; font-size: 26px; font-weight: 600; line-height: 1.3; font-weight: 500; letter-spacing: -0.75px; color: #000;}
.accusation-tbl-item .tbl-tit b{position: absolute; top: 0; left: 0; display: inline-block; font-style: italic; color: #0f6f39;}
.accusation-textarea-info{margin-top: 17px; font-size: 15.5px; line-height: 1.6; letter-spacing: -0.75px; color: #979797;}
.accusation-tbl-btn{margin-top: 50px; text-align: center;}
.accusation-tbl-btn button,
.accusation-tbl-btn a{display: inline-block; width: 215px; height: 55px; line-height: 55px; text-align: center; font-size: 18px; letter-spacing: -0.65px; color: #fff; background-color: #0f6e38;}

/* 신문고 등록에 문제가 바생할 시~ */
.accusation-con02-up-txt{margin-top: 95px; border-top: 1px solid #e8e8e8; padding-top: 75px; font-size: 18px; line-height: 1.8; letter-spacing: -0.75px; color: #232323; text-align: center;}
/* 제일 하단 회색 박스 영역 */
.accusation-con02-box.add-css {padding: 75px 15px 50px;}
.accusation-con02-download-wrapper{}
.accusation-con02-download-wrapper .tit{width: 220px; font-size: 20px; font-weight: 500; letter-spacing: -1.25px; color: #232323; display: inline-block; vertical-align: middle; text-align: left;}
.accusation-con02-download-wrapper .down-list{display: inline-block; vertical-align: middle; font-size: 0;}
.accusation-con02-download-wrapper .down-list li{width: 225px; display: inline-block; vertical-align: middle;}
.accusation-con02-download-wrapper .down-list li + li{margin-left: 15px;}
.accusation-con02-download-wrapper .down-list li a{padding: 0 40px 0 30px; width: 100%; height: 65px; border: 1px solid #d4d4d4; background-color: #fff; -webkit-border-radius: 10px; border-radius: 10px; display: flex; flex-wrap: wrap; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; -webkit-box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-download-wrapper .down-list li a b{font-size: 18px; line-height: 1.3; letter-spacing: -0.75px; color: #ed2024; display: inline-block; -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-download-wrapper .down-list li + li a b{color: #226cbe;}
.accusation-con02-download-wrapper .down-list li a i{position: absolute; top: 50%; margin-top: -10px; right: 25px; font-size: 20px; color: #2d2d2d; -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-box.add-css .accusation-con02-txt03 {margin-top: 10px; font-size: 20px; letter-spacing: -0.25px; font-weight: 700;}
.accusation-con02-box.add-css .accusation-con02-txt03 a{font-size: 24px; font-weight: 700; color: #1d3b9d;} 

@media all and ( min-width: 801px ){
	.accusation-con02-download-wrapper .down-list li a:hover{background-color: #ed2024;}
	.accusation-con02-download-wrapper .down-list li + li a:hover{background-color: #226cbe;}
	.accusation-con02-download-wrapper .down-list li a:hover b,
	.accusation-con02-download-wrapper .down-list li a:hover i{color: #fff;}
}

@media all and ( max-width: 800px ){
	/* 개인정보 처리방침 박스영역 */
	.accusation-con01-privacy-box {margin-top: 25px; padding: 25px 25px 25px 15px;}
	.accusation-con01-privacy-box .mCSB_outside + .mCSB_scrollTools {right: -20px;}
	.accusation-con01-privacy-scroll {height: 200px;}
	.accusation-con01-privacy-scroll .top-tit{font-size: 17px;}
	.accusation-con01-privacy-scroll .item{margin-top: 20px;}
	.accusation-con01-privacy-scroll .item .tit{margin-bottom: 5px; font-size: 14px;}
	.accusation-con01-privacy-scroll .item .txt{font-size: 13px;}
	.accusation-con01-privacy-scroll .item + .top-tit{margin-top: 25px;}
	/* 라디오버튼 커스텀 */
	.accusation-con01-agree-box01{margin-top: 20px; padding: 15px 10px 20px;}
	.accusation-con01-agree-box01 p{margin-top: 5px; font-size: 13px;}
	.accusation-con01-agree-box02{margin: 15px 0 35px;}
	.inquiry-custom-radio-list .radio-item{margin: 5px 15px;}
	.inquiry-custom-radio-list .radio-item label{padding-left:24px; font-size:14px; line-height:25px;}
	.inquiry-custom-radio-list .radio-item label::before{top: 1px; width:18px; height:18px;}
	.inquiry-custom-radio-list .radio-item label::after{top: -2px; left: 1.5px; font-size: 16px;}
	/* 제보 입력 테이블 */
	.accusation-tbl-item{margin-top: 35px;}
	.accusation-tbl-item .tbl-tit{margin-bottom: 10px; padding-left: 26px; font-size: 18px;}
	.accusation-tbl-item .tbl-tit b{top: -1px;}
	.accusation-textarea-info{margin-top: 10px; font-size: 13px;}
	.accusation-tbl-btn{margin-top: 25px;}
	.accusation-tbl-btn button,
	.accusation-tbl-btn a{width: 140px; height: 40px; line-height: 40px; font-size: 14px;}
	/* 신문고 등록에 문제가 바생할 시~ */
	.accusation-con02-up-txt{margin-top: 45px; padding-top: 40px; font-size: 14px;}
	/* 제일 하단 회색 박스 영역 */
	.accusation-con02-box.add-css {padding: 35px 10px 25px;}
	.accusation-con02-download-wrapper .tit{margin-bottom: 15px; width: 100%; font-size: 15px; letter-spacing: -0.75px; text-align: center;}
	.accusation-con02-download-wrapper .down-list{display: block;}
	.accusation-con02-download-wrapper .down-list li{width: 150px;}
	.accusation-con02-download-wrapper .down-list li + li{margin-left: 10px;}
	.accusation-con02-download-wrapper .down-list li a{padding: 0 20px 0 15px; height: 50px;}
	.accusation-con02-download-wrapper .down-list li a b{font-size: 14px;}
	.accusation-con02-download-wrapper .down-list li a i{margin-top: -7.5px; right: 15px; font-size: 15px;}
	.accusation-con02-box.add-css .accusation-con02-txt03 {margin-top: 5px; font-size: 15px;} 
	.accusation-con02-box.add-css .accusation-con02-txt03 a{font-size: 17px;}
}
@media all and ( max-width: 640px ){
	.accusation-con02-download-wrapper .down-list li{width: 140px;}
}
@media all and ( max-width: 359px ){
	.accusation-con02-download-wrapper .down-list li{width: 120px;}
}

/* 신문고 팝업 */
.popup-accusation-con{padding: 75px 15px 55px; background-color: #fff; text-align: center;}
.popup-accusation-con i{font-size: 76px; color: #0f6e38;}
.popup-accusation-con .txt01{margin-top: 30px; font-size: 33px; line-height: 1.3; font-weight: 600; letter-spacing: -0.65px; color: #000;}
.popup-accusation-con .txt02{margin-top: 15px; font-size: 17px; line-height: 1.3; color: #777;}
.popup-accusation-con button{display: block; margin: 60px auto 0; font-size: 17px; width: 170px; height: 50px; color: #fff; text-align: center; background-color: #222;}

@media all and ( max-width: 800px ){
	.popup-accusation-con{padding: 35px 15px 25px;}
	.popup-accusation-con i{font-size: 40px;}
	.popup-accusation-con .txt01{margin-top: 15px; font-size: 22px;}
	.popup-accusation-con .txt02{margin-top: 5px; font-size: 14px;}
	.popup-accusation-con button{margin: 30px auto 0; font-size: 14px; width: 100px; height: 40px;}
}

.safety02-img-box .download-btn{margin: 35px auto 0; padding: 0 55px; width: 100%; max-width: 325px; height: 65px; border: 1px solid #d4d4d4; -webkit-border-radius: 10px; border-radius: 10px; display: flex; flex-wrap: wrap; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; -webkit-box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); -webkit-transition: all 0.3s; transition: all 0.3s;}
.safety02-img-box .download-btn span{font-size: 18px; line-height: 1.3; letter-spacing: -0.75px; color: #2d2d2d; display: inline-block; -webkit-transition: all 0.3s; transition: all 0.3s;}
.safety02-img-box .download-btn i{position: absolute; top: 50%; margin-top: -10px; right: 30px; font-size: 20px; color: #2d2d2d; -webkit-transition: all 0.3s; transition: all 0.3s;}

@media all and ( min-width: 801px ){
	.safety02-img-box .download-btn:hover{background-color: #226cbe;}
	.safety02-img-box .download-btn:hover span, 
	.safety02-img-box .download-btn:hover i{color: #fff;}
}
@media all and ( max-width: 800px ){
	.safety02-img-box .download-btn{margin: 20px auto 0; padding: 0 35px 0 15px; height: 45px;}
	.safety02-img-box .download-btn span{font-size: 14px;}
	.safety02-img-box .download-btn i{margin-top: -7.5px; right: 15px; font-size: 15px;}
}

/* ******************  제품소개 :: 리스트 ********************** */
/* -------- 리스트 :: 슬라이드 -------- */
/* .product-list-container {margin-top:12.5rem;} */
/* .product-list-container {margin-top:8rem;} */
.product-list-slide-con {max-width:1025px; margin:0 auto;}
.product-list-slide .slick-list {overflow:visible;}
.product-list-slide li {margin:0 7.5rem; }
.product-list-slide .img-wrap {position:relative; padding-top:62.85%;}
.product-list-slide .slick-arrow {position:absolute; top:50%; font-size:3.3rem; color: #999; }
.product-list-slide .slick-arrow.slick-prev {left:0; transform:translate(-50%,-50%);}
.product-list-slide .slick-arrow.slick-next {right:0; transform:translate(50%,-50%);}
.product-list-slide-count {display:flex; justify-content:center; align-items:flex-end; color: #888; letter-spacing:-0.015em; line-height:1; margin-top:4rem;}
.product-list-slide-count .cur{font-size:2.6rem; color:var(--main-color); font-weight:700; }
.product-list-slide-count .hypen {font-size:1.7rem; display:inline-block; margin:0 8px;}
.product-list-slide-count .tatal {font-size:1.6rem; }

/* -------- 리스트 :: 제품리스트 -------- */
/* .product-list-con {margin-top:16rem;} */
.product-list-con {margin-top:5rem;}
.product-list-con .tit-box .tit {position:relative; padding-left:3rem; font-size:3.4rem; letter-spacing:-0.015em; color: #111;  }
.product-list-con .tit-box .tit:before {content:"";  position:absolute; left:0; top:0.5rem; width:1.5rem; height:2.7rem; background:url("/images/content/product_dot_icon.png") no-repeat center / cover;}
.product-list-con .tit-box .txt {font-size:1.8rem; letter-spacing:-0.015em; line-height:2; color: #555; margin-top:3rem;}
.product-list-con .list-box {margin-top:7rem;}
.product-list-con .prd-list {display:flex; flex-wrap:wrap; margin:0 -1%;}
.product-list-con .prd-list li {border:1px solid rgba(13,45,150,0.27); box-sizing: border-box; width: 23%; margin:0 1% 8rem; box-shadow: 17px 21px 65px 0px rgba(0, 0, 0, 0.13);}
.product-list-con .prd-list li:before {border:0;}
.product-list-con .prd-list li a {padding-bottom:8.8rem;}
.product-list-con .prd-list li dd {/* height:18.5rem; */ position: relative; height:26.7rem; margin-top:0; padding:0 2rem; text-align:center;}
.product-list-con .prd-list li dd .plus-icon {position: absolute; left:0; bottom:0; /* left:3.5rem; right:3.5rem; */ width:100%; height:8.8rem; box-sizing: border-box; display:flex; justify-content:center; align-items:center;}
.product-list-con .prd-list li dd .plus-icon:before {content:""; /* width:calc(100% + 7rem); */ width:100%; height:100%; background-color:var(--main-color); position:absolute; left:0; top:0; z-index:-1; opacity:0; transition:opacity 0.4s;}
.product-list-con .prd-list li dd .plus-icon:after {display: block; content: ""; width: 80%; height: 1px; position: absolute; top: 0; left: 2rem; background: #ddd;}
.product-list-con .prd-list li dd .plus-icon span {font-size:1.3rem; margin-right: 1.7rem;}
.product-list-con .prd-list li dd .plus-icon i {font-size:17px;}
.product-list-con .prd-list li .name {display:inline-block; line-height:1.1; font-size:3rem; letter-spacing:-0.05em; font-weight: 600; color:#111; margin-bottom:2.5rem;}
.product-list-con .prd-list li .txt {font-size:1.75rem; letter-spacing:-0.035em; color:#797979; font-weight: 500; line-height:1.6; /* padding-bottom:6rem; */}

@media all and (min-width:1281px){
	.product-list-slide li {opacity:0.25; transition: all 0.4s;}
	.product-list-slide li.slick-active {opacity:1;}
}
/* -------- 리스트 :: 탭 -------- */
.product-tab-list-style ul {display:flex; justify-content:center; }
.product-tab-list-style ul li { position:relative; width:100%; max-width:380px; height:6.5rem; border:1px solid #dadada; box-sizing: border-box; border-right:0;}
.product-tab-list-style ul li:before {content:""; position:absolute; left:50%; transform:translateX(-50%); bottom:0; width:8.5rem; height:0.3rem; background-color:var(--main-color); opacity:0; }
.product-tab-list-style ul li:last-child {border-right:1px solid #dadada;}
.product-tab-list-style ul li a {display:flex; align-items:center; justify-content:center; width:100%; height:100%; background-color:#f6f7fa; }
.product-tab-list-style ul li a em {font-size:1.7rem; letter-spacing:-0.015em; color: #9f9f9f; font-weight:600;}
.product-tab-list-style ul li.selected {border-color:var(--main-color);}
.product-tab-list-style ul li.selected + li {border-left-color:var(--main-color)}
.product-tab-list-style ul li.selected:before {opacity:1;}
.product-tab-list-style ul li.selected a { background-color:#fff;}
.product-tab-list-style ul li.selected a em {color: var(--main-color);}

/* -------- 리스트 :: 제품리스트 -------- */
.product-list-con .prd-list li dt {position: relative; padding-top:82.87%;}
.product-list-con .prd-list li dt span {position:absolute; top:4.6rem; left:2.5rem; bottom:4.6rem; right:2.5rem; }
.product-list-con .prd-list li:hover:before {opacity:1;}
.product-list-con .prd-list li:hover dd .plus-icon { color: #fff; border-top-color:transparent;}
.product-list-con .prd-list li:hover dd .plus-icon:before {opacity:1;}
.product-list-con .prd-list li:hover dd .plus-icon:after {opacity:0;}
@media all and (max-width:1280px){
	/* -------- 리스트 :: 슬라이드 -------- */
	.product-list-slide-con {max-width:none;}
	.product-list-slide {padding:0 7.5rem;}
	.product-list-slide .slick-list {overflow:hidden;}
	.product-list-slide li {margin:0; }
	.product-list-slide .slick-arrow.slick-prev {transform:translate(0,-50%);}
	.product-list-slide .slick-arrow.slick-next {transform:translate(0,-50%);}
	/* -------- 리스트 :: 제품리스트 -------- */
	.product-list-con .prd-list  { margin:-2.65% -1%;}
	.product-list-con .prd-list li {width:31.333%; margin:2.65% 1%;}
}
@media all and (max-width:800px){
	.product-list-container {margin-top:6rem;}
	.product-list-slide {padding:0;}
	.product-list-slide .slick-arrow  {font-size:2.8rem;}
	/* -------- 리스트 :: 제품리스트 -------- */
	.product-list-con {margin-top:10rem;}
	.product-list-con .tit-box .tit {font-size:3rem;}
	.product-list-con .tit-box .tit:before {top:0.3rem;}
	.product-list-con .tit-box .txt {font-size:1.6rem;}
	.product-list-con .prd-list li {width:48%;}
	.product-list-con .prd-list li a {padding-bottom:6rem;}
	.product-list-con .prd-list li .name {font-size:2.5rem; max-width:17.5rem;}
	/* .product-list-con .prd-list li dd {height:16rem;} */
	/* .product-list-con .prd-list li dd .name {font-size:2.8rem;}
	.product-list-con .prd-list li dd .plus-icon {height:6rem; left:2.5rem; right:2.5rem;} */
}
@media all and (max-width:480px){
	/* -------- 리스트 :: 제품리스트 -------- */
	.product-list-con .prd-list {display:block; margin:-2rem 0;}
	.product-list-con .prd-list li {width:100%; margin:2rem 0;}
}



/* ******************  제품소개 :: 뷰 ********************** */
.product-view-container {padding-bottom:16rem}
.product-view-area {max-width:1780px; margin:0 auto;}
.product-view-con {background:url("/images/content/product_view_bg.jpg") no-repeat center / cover; padding:11.2rem 0 11.8rem; }
.product-view-con .con-box {display:flex; align-items:center; max-width:1328px; margin:0 auto;}
.product-view-con .img-box {width:38.78%;}
.product-view-slide .img-wrap {position:relative; padding-top:65.7%; background-color:#fff;}
.product-view-slide .slick-dots {display:flex; margin:2.4rem -2.13% 0;}
.product-view-slide .slick-dots li {width:30.48%; margin:0 2.13%; cursor:pointer; background-color:#fff;}
.product-view-slide .slick-dots li img {opacity:0.15; transition: opacity 0.4s;}
.product-view-slide .slick-dots li.slick-active img{opacity:1;}
.product-view-slide .slick-dots li .dot-wrap {position:relative; padding-top:65.7%;}
.product-view-con .txt-box {width:61.22%; padding-left:8.28%; box-sizing: border-box; }
.product-view-con .txt-box .tit {font-size:3.7rem; letter-spacing:-0.015em; line-height:1.5; font-weight:600; color: #fff;}
.product-view-con .txt-box .txt {font-size:1.8rem; letter-spacing:-0.015em; line-height:1.944; color: rgba(255,255,255,0.7); margin-top:2.2rem;}
.product-view-con .btn-box {display:flex; margin-top:9rem;}
.product-view-con .btn-box a {display:flex; align-items:center; justify-content:space-between; width:19.3rem; height:6.2rem; background-color:#40a3ef; padding:0 2.5rem; color: #fff; font-size:1.6rem; font-weight:500; letter-spacing:-0.015em; box-sizing: border-box; }
.product-view-con .btn-box a.inquiry-btn {background-color:#000; margin-left:1.3rem;}
.product-view-con .btn-box a i {font-size:2.1rem;}

/* active 됐을 때*/
.product-view-slide .slick-dots li.slick-active .dot-wrap {border:3px solid #40a3ef;}

@media all and (max-width:1840px){
	.product-view-area {padding:0 var(--area-padding);}
}
@media all and (max-width:1366px){
	.product-view-con .con-box {padding:0 var(--area-padding);}
}
@media all and (max-width:800px){
	.product-view-container {padding-bottom:7rem}
	.product-view-con {padding:6rem 0;}
	.product-view-con .con-box {display:block; }
	.product-view-con .img-box {width:100%;}
	.product-view-con .txt-box {width:100%; padding-left:0; margin-top:5rem;}
	.product-view-con .txt-box .tit {font-size:2.6rem;}
	.product-view-con .txt-box .txt {font-size:1.4rem; }
	.product-view-con .txt-box .txt br {display:none;}
	.product-view-con .btn-box {margin-top:5rem;}
}
@media all and (max-width:480px){
	.product-view-con .btn-box {display:block;}
	.product-view-con .btn-box a {width:100%; height:6rem;}
	.product-view-con .btn-box a.inquiry-btn {margin-top:1rem; margin-left:0;}
}

/* ******************  R&D 센터 :: 연구장비현황 ********************** */
.equipment-con {border-top:2px solid #000;}
.equipment-list {display:flex; flex-wrap:wrap; }
.equipment-list li {width:20%; text-align:center;  border-bottom:1px solid #ddd; padding:6rem 0 7rem;}
.equipment-list li .img-wrap {position:relative; padding-top:81.25%;}
.equipment-list li .img-wrap span {display:block; position:absolute; top:10%; left:10%; right:10%; bottom:10%; margin:auto;}
.equipment-list li .name { display:block; font-size:2rem; letter-spacing:-0.04em; color: #333; font-weight:600; line-height:1.5; margin-top:4rem;}

@media all and (min-width:1281px){
	.equipment-list li:nth-child(6),
	.equipment-list li:nth-child(7),
	.equipment-list li:nth-child(8),		
	.equipment-list li:nth-child(9), 
	.equipment-list li:nth-child(10) {border-bottom:0;}
}
@media all and (max-width:1280px){
	.equipment-list li {width:25%;}
	.equipment-list li:nth-child(9), 
	.equipment-list li:nth-child(10) {border-bottom:0;}
	.equipment-list li .img-wrap span { top:5%; left:5%; right:5%; bottom:5%}
}
@media all and (max-width:800px){
	.equipment-list li {width:50%; padding:5rem 0;}
	.equipment-list li .name {font-size:1.8rem;}
	.equipment-list li .img-wrap span { top:0%; left:0%; right:0%; bottom:0%}
}



/* ******************  인재채용 :: 채용공고 ********************** */
.recruit-board-con .btn-box  {text-align:right; margin-bottom:4.5rem;}
.recruit-board-con .recruit-board-btn {  display: inline-block; font-size: 1.6rem; line-height: 1.3; letter-spacing: -0.015em; color: #111; border: 1px solid #111; font-weight: 500; box-shadow: 4px 7px 20.9px 1.1px rgba(0,0,0,0.1); padding: 1.5rem 2.5rem; background: #fff; transition: all 0.4s;}
.recruit-board-con .recruit-board-btn i {margin-left: 3rem; font-size:2.2rem; vertical-align:middle;}

.recruit-board-con .bbs-col-group {display:table-column-group;}
.recruit-board-con .bbs-col-group .col { display: table-column;}
.recruit-board-con .bbs-list-row {color: #444;}
.recruit-board-con .bbs-list-row .num {font-size:1.6rem;}
.recruit-board-con .bbs-list-row .bbs-subject-txt {font-size:1.8rem; letter-spacing:-0.05em; font-weight:500; color:#444;}
.recruit-board-con .bbs-list-row .recruit-date {font-size:1.6rem; color: rgba(34,34,34,0.5);}
.recruit-board-con .bbs-list-row .reply-state {display:inline-block; padding:0 1.5rem; font-size:1.5rem; line-height:3.7rem; min-width:8.1rem; text-align:center; box-sizing: border-box; }
.recruit-board-con .bbs-list-row.ing .column .reply-state {background-color:var(--main-color); color: #fff;}
.recruit-board-con .bbs-list-row.end .column .reply-state {background-color:#e7e7e7; color: rgba(67,66,65,0.6);}

@media all and (min-width:801px){
	.recruit-board-con .recruit-board-btn:hover {background-color:#222; color: #dedede;}
	.recruit-board-con .bbs-list-row .column {height:7.6rem;}
}
@media all and (max-width:800px){
	.recruit-board-con .bbs-list-row .column a {padding-right:0;}
	.recruit-board-con .bbs-list-row .column.bbs-block {margin-top:0; margin-bottom:10px;}
	.recruit-board-con .bbs-list-row .column.bbs-inline {height:auto;}
	.recruit-board-con .bbs-list-row .reply-state {line-height:3rem; }
	.recruit-board-con .recruit-board-btn{padding:1.2rem 2rem; font-size:1.3rem;}
	.recruit-board-con .recruit-board-btn i  {margin-left:2rem; font-size:1.6rem;}
}



/* ******************  홍보센터 :: 보유기술 ********************** */
.certification-page .sub-tab-wrapper-style {margin-bottom:15rem;}

/* ******************  홍보센터 :: 홍보자료 ********************** */
.pr-tab-wrapper {margin-bottom: 10rem;}

/* ******************  고객지원 :: 고객문의 ********************** */


/* 230316 서브페이지 추가 */
.content-sub-tit {font-size:1.7rem; letter-spacing:-0.015em; color:#333; font-weight: 400; margin-top: 1.7rem;}
/* ******************  홍보센터 :: 국내법인 , 해외법인 ********************** */
.domestic-page .corporation-inner {display:flex; margin:0 3rem;}
.domestic-page .corporation-inner > div {margin:0 3rem; width: 50%;}
.domestic-page .info-box {margin-top: 5.4rem;}
.domestic-page .top-line {display:flex; align-items:center; justify-content:space-between; padding-bottom:3rem; border-bottom:1px solid #ddd;}
.domestic-page .top-line .name {font-size:3.6rem; letter-spacing:-0.03em; font-weight: 700; color:#000;}
.domestic-page .top-line .loca-btn {display:flex; justify-content:space-between; align-items:center; width: 16rem; height: 5.3rem; background-color:#1d3b9d; border-radius:1rem; padding:0 2rem; box-sizing:border-box; transition:all 0.4s;}
.domestic-page .top-line .loca-btn em {color:#fff; font-size:1.7rem; letter-spacing:-0.025em; font-weight: 500;}
.domestic-page .top-line .loca-btn i {font-size:20px; color:#fff;}
.domestic-page .top-line .loca-btn:hover {background-color:#152478;}
.domestic-page .bottom-box {margin-top:4rem;}
.domestic-page .bottom-box .info-list {}
.domestic-page .bottom-box .info-list .item{display:flex; margin-bottom:1.7rem;}
.domestic-page .bottom-box .info-list .item:last-of-type {margin-bottom:0;}
.domestic-page .bottom-box .info-list .item-tit {position: relative; width: 12.5rem; font-size:1.7rem; line-height:1.35; letter-spacing:-0.04em; color:#000; font-weight: 600; padding-left:2rem;}
.domestic-page .bottom-box .info-list .item-tit:before {display:block; content:""; position:absolute; left:0; top:9px; width: 5px; height: 5px; border-radius:50%; background:#000;}
.domestic-page .bottom-box .info-list .item-txt {font-size:1.7rem; color:#555; line-height:1.35; width: calc(100% - 12.5rem); letter-spacing:-0.04em;}

@media all and (max-width:800px){
	.domestic-page .corporation-inner {flex-wrap:wrap; margin:0;}
	.domestic-page .corporation-inner > div {width: 100%; margin:0;}
	.domestic-page .corporation-inner .img-box img {width: 100%;}
	.domestic-page .corporation-inner .cor01 {margin-bottom: 5rem;}
	.domestic-page .info-box {margin-top:2rem;}
	.domestic-page .top-line {padding-bottom:2rem;}
	.domestic-page .top-line .name {font-size:2.5rem;}
	.domestic-page .top-line .loca-btn {height:auto; padding:1.5rem;}
	.domestic-page .top-line .loca-btn em {font-size:1.5rem;}
	.domestic-page .top-line .loca-btn i {font-size:17px;}
	.domestic-page .bottom-box {margin-top:2rem;}
}